


@font-face {
    font-family: 'sabon_ltbold';
    src: url('/internet/ch/lte50385-webfont.eot');
    src: url('/internet/ch/lte50385-webfont.eot?#iefix') format('embedded-opentype'),
         url('/internet/ch/lte50385-webfont.woff') format('woff'),
         url('/internet/ch/lte50385-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'sabon_ltregular';
    src: url('/internet/ch/lte50383.eot');
    src: url('/internet/ch/lte50383.eot?#iefix') format('embedded-opentype'),
         url('/internet/ch/lte50383.woff') format('woff'),
         url('/internet/ch/lte50383.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


html {
	overflow-y: scroll;
}

* {
	margin: 0;
	outline: 0 !important;
}


#outdatedBrowser {
	display: none;
	padding: 10px 5px 5px 5px;
    border: 5px solid #ff9800;
	background-color: #eceded;
    text-align: center;
}

/*************/
/* Structure */
/*************/
#container, .contentContainer {
	display: block;
	max-width: 1170px;
	min-width: 320px;
	width: 100%;
	margin: 0 auto;
	padding: 0 25px;
}


#header {
	color: #002D62;
	font-size: 12px;
	padding: 0 25px;
	float: left;
	max-width: 1170px;
	width: 100%;
	height: 78px;
}

#headerlogo {
	float:left;
	padding: 20px 15px 17px 15px;
}

#headerlogo img {
	width: auto;
	height: 34px;
}

#headerlogo img.logo-with-claim {
	height: 55px;
}

#headermiddle {
	float: left;
}

#headerright {
	float: right;
	height: 100%;
}

#headerright a{
	text-decoration: none;
}

#headerright a:hover{
	text-decoration: underline;
}

#headersearch {
	clear: both;
	padding: 0;
}

.startsearch {
	height: 12px !important;
	padding: 2px 4px 2px 5px !important;
}

#login-e-services, #logout-research {
	float: right;
}

#login-e-services a span {
	padding-right: 5px;
}

#toppic-content {
	height: 300px;
	box-shadow: 0 0 5px #555555;
	background-image: url(/internet/ch/top-default-all.jpg);
	background-size: 100% auto;
}	

#logoAnniversary {
	margin: -250px 50px 0 0px;
	position: relative;
	float: right;
}

#content-wrapper {
	float: left;
	margin: 0;
	min-height: 400px;
	width: 100%;
}

#content {
	max-width: 672px;
	width: 100%;
	padding: 25px;
	float: left;
}

.contentFullWidth {
	max-width: none !important;
}

.contentFullWidthSubNav {
	max-width: 80% !important;
}

/* Per default - do not show teaser */
#teaser {
	display: none;
}

.toppic {
	padding: 0 0 15px 0;
}

.subcontent {
	padding: 0 15px 0 15px;
}

#footer {
	color: #665f59;
	font-size:11px; 
	margin: 15px 0;
	float: left;
	padding: 0 25px;
	max-width: 1170px;	
	width: 100%;
}
div#footerRight {
	text-align: right;
}

div#footerRight ul {
	list-style: none;
	float: right;
}

div#footerRight ul li{
	float: left;
}

div#footerRight li span{
	color: #002D62;
	padding: 0 5px;
}

div#footerBorder {
	border-top: 1px solid #001950;
	float: right;
	margin: 10px 0 0 0;
	padding: 3px 0 0 0;
	max-width: 1170px;
	width: 100%;
}

div#footerBorder ul {
	list-style: none;
	padding: 0;
}

div#footerBorder li {
	float: left;
}

div#footerBorder li:empty {
	display:none;
}

div#footerBorder li:after {
  content: ' |';
  padding: 0 5px 0 5px;
}
div#footerBorder li:last-child:after {
  content: '';
}

div#footerBorder .pleft {
	float: left;
}

#back-top {
	top: auto;
	bottom: 20px;
	right: 20px;
	color: #ffffff;
	cursor: pointer;
	font-weight: bold;
	height: 34px;
	margin-left: 0;
	margin-right: 25px;
	position: fixed;
	width: 36px;
	z-index: 100;
	background-color: #001950;
	border: 1px solid #004384;
	padding: 9px 12px;
}

button::-moz-focus-inner {
	border: 0;
}

body {
	padding:0;
}

img {
	border: none;
	vertical-align: middle;
}

a {
	color: #0057A2;
	text-decoration: none;
}

strong {
	font-weight: bold;
}

h1, h1 strong, .h1{
	font-family: sabon_ltbold,Times New Roman;
	font-weight: normal !important;
	margin: 0 0 0.5em 0;
	color: #666666;
}

h2, h2 strong, .h2{
	font-family: sabon_ltbold,Times New Roman;
	font-weight: normal !important;
	margin: 0 0 0.8em 0;
	color: #192350;
}

#content>h2 {
	margin-top: 6px;
}

h3{
	margin: 0 0 0.6em 0;
	font-weight: normal !important;
}

h3 strong{
	margin: 0 0 0.8em 0;
}

h4{
	font-size: 12px;
	margin: 0 0 0.4em 0;
	font-weight: bold !important;
}
h4 strong{
	font-size: 12px;
	margin: 0 0 0.4em 0;
	font-weight: bold !important;
}

.pleft, .pright, .pcenter {
	margin: 0 0 1em 0;
}

.pright {
	text-align: right;
}

.pcenter {
	text-align: center;
}	

div.noscript {
	background-color: #FFFFDD;
	border: 1px solid #F7DF92;
	float: left;
	font-size: 15px;
	font-weight: bold;
	margin: 10px 0;
	padding: 5px 15px;
	text-align: center;
	position: fixed;
	z-index: 1;
}


/***************/
/* Text Styles */ 
/***************/
ul.listing {
	padding: 0 0 0px 15px;
}

ul.listing li{
	padding-bottom: 0.6em;
}

/********/
/* NEWS */
/********/

ul.news {
	list-style-type: none;
	background-color: #eceded;
	margin: 0 0 5px 0;
	padding: 0 0 10px 0;
}

ul.news li {
	margin: 0;
	padding: 0 15px;
}

.news-header {
	display: block;
	padding: 10px 15px !important;
}

.news-header h2 {
	margin: 0;
}

.news-date {
	padding: 10px 0 2px 0;
	display: block;
}

.news-link {
	display: block;
}

.news-detail {
	background-color: #eceded;
	margin: 0 0 15px;
	padding: 3px 15px 15px;
}

.news-detail-back {

}

.news-add-element {
	padding: 10px 0 0 15px !important;
}

.news-edit-element {
	padding: 5px 0;
}

.news_paging {
	list-style: none;
	float: left;
	padding: 0 15px 15px 15px;
	width: 100%;
}

.news_paging li {
	float: left;
	padding: 0 10px 0 0;
}

/**********/
/* Dialog */
/**********/

.dialog {
	display: none;
}

.country_placeholder {
	margin: 0px 30px 0 0;
	padding: 0;
	width: 155px;
	display: inline-block;
	vertical-align: top;
}

.country_placeholder h3 {
	border-bottom: 1px solid;
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
}

.country_placeholder ul {
	list-style: none outside none;
	padding: 0 0 15px 0;
}

.country_placeholder li a {
	color: #002752;
	display: block;
	padding: 0 0 3px;
}

div#local_websites div.modal-body {
	background: url("/internet/ch/bg_map.png") no-repeat scroll right top transparent !important;
}

.standard_dialog div {
	background: none !important;
	border: none !important;
}

.standard_dialog div span.ui-dialog-title {
	font-size: 18px;
}

.standard_dialog a {
	color: #0057A2 !important;
}

.error {
	font-weight: normal;	
	color: #CD0A0A !important;	
	float: left;
}

#dialog_external_link{
	display: inline;
}

/********************/
/* Consent Banner 	*/
/********************/
.consent-banner{
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	padding: 0 3rem 3rem 3rem;
	background:#ccd1dc;
	opacity: 0.93;
	z-index: 9999;
	position: fixed;
	overflow: hidden;
	color: #001950;
	display:none;
}

.consent-banner .close {
	color: #ffffff;
	margin-right: -3rem;
	opacity: 0.6;
	font-weight: normal;
	font-size: 1.9em;
}

.btn-consent-accept, .btn-consent-change{
	padding: 2rem 3rem;
	border: none;
	font-weight: bold;
}

.btn-consent-change:hover, .consent-banner .close:hover{
	opacity: 0.8;
}

.btn-consent-change{
	background:transparent;
}
.btn-consent-accept{
	background:#001950;
	color: #ffffff;
	margin-left: 3em;
}
.btn-consent-accept:hover {
	background-color: #4c5e84;
}

#cookieSettings{
	z-index:99999;
}

 /* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width:5.0rem;
  height: 2.8rem;
}

/* Hide default HTML checkbox */
.switch input {display:none;}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 2rem;
  width: 2rem;
  left: 4px;
  bottom: 4px;
  background-color: white;
  transition: .4s;
}

input:checked + .slider {
  background-color: #007945;
}

input:disabled + .slider {
	opacity: 0.6;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  transform: translateX(2.2rem);
}

/* Rounded sliders */
.slider.round {
  border-radius: 2.8rem;
}

.slider.round:before {
  border-radius: 50%;
} 

/*********/
/* Tabs */
/*********/
.tab-content{
	padding-top: 1em;
}

/*********/
/* Icons */
/*********/
.icon {
	display: inline-block;
    padding: 0 0 0 20px;
	background-repeat: no-repeat;
	background-position: 0 1px;
}

.icon-pdf {
	background-image: url(/internet/ch/icon_pdf.gif);
}
.icon-xls, .icon-xlsx {
	background-image: url(/internet/ch/icon_excel.gif);
}
.icon-zip {
	background-image: url(/internet/ch/icon_zip.gif);
}
.icon-ppt  {
	background-image: url(/internet/ch/icon_ppt.gif);
}
.icon-doc, .icon-docx {
	background-image: url(/internet/ch/icon_word.gif);
}

.icon > a {
	float: left;
}

ul.langLinks {
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.langLinks li {
	float: left;
	margin: 0 0 0 5px;
}

ul.langLinks li:before {
	content:'| '
}

/*********/
/* Forms */
/*********/
select option {
	padding: 2px 0;
}

select option:disabled {
	font-style: italic;
	color: #aaa;
}

/**********************/
/* Audio HTML5 Player */
/**********************/
audio {
	height: 3em;
	width: 24em;
}

/*********/
/* Video */
/*********/
video {
	width: 100%;
}

video::cue {
	color: #fff;
	background-color: rgb(0,0,0,0.4);
	font-family: Arial;
	outline: rgba(0, 0, 0, 0.4) solid 2px;
}

video:fullscreen::cue  {

}

.responsive-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.responsive-video {
	position: relative;
	padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
	padding-top: 0px;
	height: 0;
	overflow: hidden;
}
.video-container{
	font-family: Arial,SunSans-Regular,sans-serif;
}

/********/
/* MISC */
/********/
.box-shadow {
	float: left;
	box-shadow: 0 0 5px #cccccc;
	width: 100%;
}

.more {
	background-image: url("/internet/ch/arrow_8_002d62.png");
	background-repeat: no-repeat;
	background-position:0px 5px;
	padding: 0 0 0px 10px;
}

/* works only for > IE 8: alternative solution with jquery */
.more:empty {
	visibility: hidden;
}

.more a {
	vertical-align: top;
}

.markStrong{
	font-weight: bold;
}

.blockElement {
	display: block;
}

.blockElement * {
	vertical-align: top;
}

.nowrap {
	white-space:nowrap;
}

.deactivated {
	cursor: inherit;
}

.invisible, .notvisible, .invisible a, .notvisible a {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
	background-color: #000000;
	color:#ffffff;
}

.rowEven{
	background:#E3E8EC;
}

.blue-bg, .default-bg {
	background-color: #001950;
}

.top1{
	margin-top: 1rem;
}
.top2{
	margin-top: 2rem;
}

.bottom1{
	margin-bottom: 1rem;
}
.bottom2{
	margin-bottom: 2rem;
}
.text-white {
	color: #fff;
}

#metrics-optout {
	border: none;
	height: 145px;
	width: 100%;
}

/************************/
/* jqGrid adaptions		*/
/************************/
.ui-jqgrid-view input{
	box-sizing: content-box !important;
}

/************************/
/* jQuery UI adaptions	*/
/************************/
.ui-button-text-only .ui-button-text {
    padding: 0.3em 0.7em !important;
}

.ui-tabs-panel {
    padding: 1em 0.4em !important;
}

/************************/
/* BOOTSTRAP ADDITIONS	*/
/************************/
.btn-primary:hover, 
.btn-primary:focus, 
.btn-primary.focus {
	background-color: #001950;
}

/* Bootstrap: Dialog Modal */

div.modal-dialog-large {
	width: 100%;
    max-width: 80rem;
}

body.modal-open {
	padding-right: 0px !important;
}

.modal-vertical-centered {
	transform: translate(0, 25%) !important;
}

button.close {
	padding: 5px 12px;
}

.close {
	font-size: 30px;
}

/* Bootstrap: Button */
.btn {
    white-space: normal;
}

/* Bootstrap: Misc */
.navbar-header {
	width: 100%;
}

.input-xs, #query.input-xs {
	border-radius: 3px;
	border: 1px solid #cccccc;
	background-clip: inherit;
	box-sizing: inherit;
	font-size: 13px;
	height: auto;
	line-height: 1.2;
	padding: 3px 5px 2px 5px !important;
	width: 9em;
}

#metalink .form-group {
	margin: -2px 0 0 0;
}

#metalink .glyphicon-search {
	color: #bbb;
	line-height: 1.7;
}

#search .form-control-feedback {
	pointer-events: auto;
	cursor: pointer;
}

#search input::-ms-clear {
    display: none;
}

.sr-only {
	color: #ffffff;
}

.table-responsive {
	border:none;
}

/********************************** NAVIGATION *********************************/

/*******************/
/* META NAVIGATION */
/*******************/
#headermetanav {
	clear: both;
}
#headermetanav ul {
	list-style: none;
	margin-top: 20px;
	padding: 0 15px 0 0;
	float: left;
	color: #fff;
	font-size: 13px;	
}
#headermetanav li {
	float: left;
	padding: 0 0px 0 0;
}
#headermetanav li a {
	color: #fff;
	padding-right: 0px;
}

#headermetanav ul li+li:before {
  content: '|';
  padding: 0 5px 0 5px;
}

#headermetanav li form {
	float: right;
}

/******************************/
/* PATH BREADCRUMP NAVIGATION */
/******************************/
#headerpathnavigation {
	font-size: 11px;
	padding: 15px 25px 0 25px;
	float: left;
	width: 100%;
}

#headerpathnavigation ul {
	list-style: none;
	padding: 0;
	max-width: 1170px;
}

#headerpathnavigation li {
	float: left;
	display:block;
	padding: 0 0px 0 0;
}

#headerpathnavigation li a {
	color: #002752;
}

.arrowSeparator {
	padding: 0 5px;
}

/***********/
/* SIDENAV */
/***********/
#sidenav{
	float: left;
	min-width: 20%;
	max-width: 25%;
}

#sidenav ul {
	list-style: none;
	padding: 27px 10px 0 15px;
} 

#sidenav ul li.arrow {
	font-size: 16px;
	background: url(/internet/ch/jssb_bulletarrow.png) no-repeat 10px 9px;
	margin: 0;
	padding: 3px 0 3px 20px;
	display:block;
	border-radius: 3px;	
}

#sidenav ul li.arrow a {
	display:block;
}

#sidenav ul li.arrow a:hover {
	text-decoration: none !important;;
}

/********************************** END NAVIGATION *********************************/

/********************************** TABLE STYLES *********************************/

/*******************************/
/* CSS Table Style Definitions */
/*******************************/

.tableRowHeaderGrey{
	background-color: #FFFFFF;
	float: left;
	width: 100%;
}

.tableCell2ColsContainer{
	float: left;
	margin: 0 -5px;
	width: 100%;
}

.tableCell1ColContainer {
	float: left;
	margin: 0 -5px;
	width: 100%;
}

.tableCell1ColContainer .hoverShadow{
	width:100%;
}

#teaser > div.tableCell1ColContainer {
	margin:0px;
}

.tableCell2Cols {
	float: left;
	padding: 0 15px;
	width: 100%;	
}

.tableCell2ColsBlock {
	margin-bottom: 3em;
	width: 47%;
}

.floatRightMargin {
	margin-right: -5px !important;
}

.tableCell2ColsHeaderGrey{
	background-color: #eceded;
	font-size: 17px;
	font-weight: normal;
	padding: 10px 17px;
	border-left: 1px solid #eeeeee;
	border-right: 1px solid #eeeeee;
	border-top: 1px solid #eeeeee;	
}

.tableCell2ColsHeaderGold{
	color: #ffffff;
	background-color: #A89665;
	line-height: 1.8em;
	border-bottom: 1px solid #877951;
}

.tableCell2ColsBodyGrey{
	background-color: #ffffff;
	padding: 10px 17px;
	min-height: 60px;
	border: 1px solid #eeeeee;
}

.tableCell2ColsBodyGold{
	background-color: #e9e5d1;
	padding: 5px 15px;
	min-height: 60px;
	border-top: 1px solid #FFFFFF;
}

.tableCell2rightMargin{
	margin: 0 40px 0 0;
}

.tableRowBodyGrey{
	background-color: #eceded;
	min-height: 60px;
}

.tableRowEmpty{
	background-color: #ffffff;
	float: left;
	height: 40px;
	width: 100%;	
}

/* yaml-tables */
.subcolumns,.subcolumns_oldgecko{width:100%;overflow:hidden}
.c33l,.c33r{
	width:33.333%;
	float: left;
}
.subc{padding:0 0.5em}
.subcl{padding:0 1em 0 0}
.c50l,.c50r{
	width:49%;
	float: left;
	display:inline;
}

.cl,.cr{
	display:inline;
}

.cl {
	float: left;
}

/* Table Style Definitions */
.zebratable1 {
	border-collapse: separate;
	border-spacing:1px;
	margin-left: -1px;
	width: 100%;
}
.zebratable1 th {
	background-color: #001950;
	font-weight: bold;
	color: #ffffff;
	padding: 0.5em 0.6em;
	text-align: left;
	vertical-align: top;
	border-bottom: 1px solid #004384;
}

.zebratable1 th.last {
    border: medium none;
}
.zebratable1 td {
	border-bottom: 1px solid #fff;
}
.zebratable1 p {
	font-size: 100%;
	margin-bottom: 0;
}
.zebratable1 .even td {
	background-color: #F5F1E5;
	color: #333333;
	padding: 0.5em 0.6em;
	text-align: left;
	vertical-align: top;
}
.zebratable1 .odd td {
	background-color: #FBFAF5;
	color: #333333;
	padding: 0.5em 0.6em;
	text-align: left;
	vertical-align: top;
}

/***********************/
/* 1 column grey table */
/***********************/
.table-1-column-grey-header {
	background-color: #DDDDDD;
	font-weight: bold;
	padding: 5px 6px 4px 6px;
	border-bottom: 1px solid #AAAAAA;
}

.table-1-column-grey-text {
	background-color: #f5f6f8;
	padding: 6px;
	margin-bottom: 20px;
	border-top: 1px solid #FFFFFF;	
}

/***********************/
.cellLink {
	overflow: hidden;
}
.cellLink a {
	display:block;
	margin: -10em;
	padding: 10em;
}

/***********************/
.imgResponsiveRight img:not([src*="cmo-"]) {
	width: 100%;
	height: auto;
	display: block;
	float:right;
}


/********************************** END TABLE STYLES *********************************/

/********************************** PRINT PREVIEW *********************************/

#print-modal {
    background: #FFF;
    position: absolute;
    left: 50%;
    margin: 0 0 0 -465px;
    padding: 0 45px;
    width: 794px;
    box-shadow: 0 0 20px #000;
}

#print-modal-content {
    margin: 68px 0;
    border: none;
    height: 100%;
    overflow: hidden;
    width: 100%;
}

#print-modal-controls {
    border: 1px solid #ccc;
    border-radius: 8px;
    top: 15px;
    left: 50%;
    margin: 0 0 0 -81px;
    position: fixed;
    padding: 5px 0;
    background: rgba(250, 250, 250, 0.75);
}

#print-modal-controls a {
    color: #FFF;
    display: block;
    float: left;
    height: 32px;
    text-decoration: none;
    text-indent: -999em;
    width: 80px;
}

#print-modal-controls a:hover {
    opacity: 0.75;
}

#print-modal-controls a.print {
    background: url(/internet/ch/icon-print.png) no-repeat 50% 50%;
}
#print-modal-controls a.close {
    background: url(/internet/ch/icon-close.png) no-repeat 50% 50%;
}


/* MOBILE NORMAL */
@media only screen and (max-width:640px){
	
	#print-modal {
		left: 0;
    	margin: 0;
    	padding: 0;
		width: 100%;
	}

	#print-modal-controls {
		z-index: 9999;
	}
	
	#print-modal-content {
		transform: scale(0.75);
		margin: 0;
		width: 794px;
		margin: -45px 0 0 -65px;
	}
	
}
/********************************** END PRINT PREVIEW *********************************/